<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="tour-glade" xml:lang="ja">

  <info>
    <link type="next" xref="tour-gjs"/>
    <revision version="0.1" date="2017-09-16" status="stub"/>

    <credit type="author copyright">
      <name>Ekaterina Gerasimova</name>
      <email its:translate="no">kittykat3756@gmail.com</email>
      <years>2013</years>
    </credit>
    <credit type="author copyright">
      <name>Gordon Hill</name>
      <email its:translate="no">caseyweederman@gmail.com</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Use Glade to generate a UI file.</desc>
  </info>

  <title>Create a user interface</title>
  <links type="prevnext" style="top"/>
  <links type="series" style="floatend">
    <title>Get started with GNOME</title>
  </links>

  <p>Use <link href="http://glade.gnome.org/">Glade</link>, the UI editor
  for GNOME to create a user interface. Glade produces XML files that describe
  attributes of an application.</p>

  <p>When creating a UI file using Glade, the <gui>ID</gui> that you
  specify in Glade is the ID that you will later need to use to get the
  object from the UI file.</p>

  <example>
    <p>Create a new window, then set <gui>ID</gui> to <code>window1</code>
    and <gui>Title</gui> to <code>Hello World</code>:</p>
    <media type="image" src="media/glade-set-values.png">
      <p>Screenshot of value attribution in Glade.</p>
    </media>
    <p>Save the file with <guiseq><gui>File</gui><gui>Save As</gui></guiseq>
    and name it <file>helloworld.glade</file>.</p>
  </example>
  <links type="prevnext"/>
</page>
